Бренд:
Novotechnik
Артикул:
RSC-3202 836 214 521
Наименование:
Датчик угла поворота Novotechnik RSC-3202-836-214-521
- Компактный бесконтактный поворотный датчик в резервном исполнении для применения в автомобилестроении.
- Корпус изготовлен из специального высокотемпературного пластика.
- Крепление с помощью латунных втулок упрощает монтаж.
Несмотря на свою компактную и износостойкую конструкцию, датчики очень устойчивы к воздействиям окружающей среды, таким как вибрации, перепады температуры, грязь и влажность.
Эти датчики подходят для использования в любых неблагоприятных условиях, например, вблизи двигателей в автомобилях.
Технические характеристики RSC-3202-836-214-521:
- Рабочий диапазон: 0…360°
- Точность: 2% ДИ
- Разрешение: до 12 бит
- Питание: 4,5…5,5В DC
- Рабочая температура: -40…+125°C
- Частота обновления: 2,5 кГц
- Рабочая скорость: механически не ограничена
- Класс защиты: IP6k7
- Выходной сигнал: ратиометрический
аналоговый 0,25…4,75 В - Полная резервируемость (2 x Ub, 2 x выход)
- Подключение: разъем AMP MQS 6-конт.
(варианты кабелей и сборные разъемы по запросу)
Другие товары производителя Novotechnik
Бренд:
Novotechnik
Артикул:
TLH-1350 (25354)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-1350
Бренд:
Novotechnik
Артикул:
RFC-4801-618-321-220
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
LWH-0750 (24330)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0750
Бренд:
Novotechnik
Артикул:
TLH-0150 (25306)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0150
Бренд:
Novotechnik
Артикул:
RFC-4853-609-121-201
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RSC 2832 636 111 202
Наименование:
Датчик угла поворота Novotechnik RSC-2832-636-111-202
Бренд:
Novotechnik
Артикул:
LWG-0750 (26130)
Наименование:
Датчики положения Novotechnik LWG-0750
Бренд:
Novotechnik
Артикул:
TLH-0800 (25332)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0800
Бренд:
Novotechnik
Артикул:
TLH-1500 (25360)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-1500
Бренд:
Novotechnik
Артикул:
LWH-0500 (24320)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0500
Бренд:
Novotechnik
Артикул:
LWG-0175 (26107)
Наименование:
Датчики положения Novotechnik LWG-0175
Бренд:
Novotechnik
Артикул:
TLH-0300 (25312)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0300
Бренд:
Novotechnik
Артикул:
TLH-0750 (25330)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0750
Бренд:
Novotechnik
Артикул:
TLH-0500 (25320)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0500
Бренд:
Novotechnik
Артикул:
LWH-0350 (24361)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0350
Бренд:
Novotechnik
Артикул:
RFC-4851-636-111-202
Наименование:
Датчик положения и перемещения угловой Novotechnik
Другие товары из категории Энкодеры
Бренд:
Elap
Серия:
RE/REM 51/52/53/54
Наименование:
Инкрементальные энкодеры Elap серии RE/REM 51/52/53/54 круглый фланец
Бренд:
Elcis Encoder S.r.l.
Артикул:
I03 63
Наименование:
Инкрементальные энкодеры вала Elcis I03 63 прочные
Бренд:
Lika Electronic s.r.l.
Артикул:
HM58S FB
Наименование:
Абсолютный энкодер Lika HM58S FB
Бренд:
Lika Electronic s.r.l.
Серия:
Серия MM36
Наименование:
Абсолютный энкодер Lika MM36
Бренд:
Hengstler
Серия:
AD58 DriveCliq / ACURO link
Наименование:
Абсолютный энкодер Hengstler ACURO AD58S DriveCliq / ACURO link
Бренд:
Lika Electronic s.r.l.
Артикул:
HSCT16/GV-15-RM2 SSI D15MM-RAD-M23
Наименование:
Абсолютный энкодер Lika HSCT
Бренд:
Elcis Encoder S.r.l.
Артикул:
A01 359Z
Наименование:
Абсолютные энкодеры вала Elcis A01 359Z однооборотные
Бренд:
Elcis Encoder S.r.l.
Артикул:
A01 363
Наименование:
Абсолютные энкодеры вала Elcis A01 363 однооборотные
Бренд:
Lika Electronic s.r.l.
Артикул:
HSC58 PL / PLA
Наименование:
Инкрементальный энкодер Lika HSC58 PL / PLA
Соберем оборудование по вашему списку закупок
Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.